
Foreman - Bug #2084

All Facts and Reports are visible regardless of selected Org/Location for admin users

01/01/2013 10:48 AM - Ohad Levy

Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category: Organizations and Locations   

Target version: 1.1   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

When an admin user is logged in, all facts and reports are shown, regardless of the selected Org/Location.

This does not effect non admin users, however, facts/reports listing should obey the Org selection

Associated revisions

Revision 3061e381 - 01/02/2013 07:55 AM - Ohad Levy

fixes #2084 - All Facts and Reports are visible regardless of selected Org/Location for admin users

History

#1 - 01/01/2013 10:50 AM - Ohad Levy

- Status changed from New to Ready For Testing

https://github.com/theforeman/foreman/pull/341

#2 - 01/02/2013 07:58 AM - Ohad Levy

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 3061e381a1eedeaa66f141fa198c39e12f84c05b.
